#menu, #menu ol {

        margin: 0;

        padding: 0;

        list-style: none;

}



#menu {

	width: 600px;

	float: right;

}



#menu:before,

#menu:after {

        content: "";

        display: table;

}



#menu:after {

        clear: both;

}



#menu {

        zoom:1;

}



#menu li {

        float: left;

        position: relative;

}



#menu a {

	float: left;

	padding: 40px 20px 30px;

	color: #333;

	text-transform: uppercase;

	font-family: 'Quicksand', sans-serif;

}



#menu li:hover > a {

        color: #FFF;

		background: #EF3B24;

}



*html #menu li a:hover { /* IE6 only */

        color: #000;

}



#menu ol {

        margin: 20px 0 0 0;

        _margin: 0; /*IE6 only*/

        opacity: 0;

        visibility: hidden;

        position: absolute;

        top: 70px;

        left: 0;

        z-index: 9999;

        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.7);

        -moz-border-radius: 5px;

        -webkit-border-radius: 5px;

        border-radius: 5px;

        -webkit-transition: all .2s ease-in-out;

        -moz-transition: all .2s ease-in-out;

        -ms-transition: all .2s ease-in-out;

        -o-transition: all .2s ease-in-out;

        transition: all .2s ease-in-out;

}



#menu li:hover > ol {

        opacity: 1;

        visibility: visible;

        margin: 0;

}



#menu ol ol {

        top: 0;

        left: 150px;

        margin: 0 0 0 20px;

        _margin: 0; /*IE6 only*/

        -moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);

        -webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);

        box-shadow: -1px 0 0 rgba(255,255,255,.3);

}



#menu ol li {

        float: none;

        display: block;

        border: 0;

        _line-height: 0; /*IE6 only*/

        -moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;

        -webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;

        box-shadow: 0 1px 0 #111, 0 2px 0 #666;

}



#menu ol li:last-child {

        -moz-box-shadow: none;

        -webkit-box-shadow: none;

        box-shadow: none;

}



#menu ol a {

        padding: 10px;

        width: 130px;

        _height: 10px; /*IE6 only*/

        display: block;

		background: #FFF;

		border: 0;

        white-space: nowrap;

        float: none;

        text-transform: none;

}



#menu ol a:hover {

        background-color: #EF3B24;

}



#menu ol li:first-child > a {

        -moz-border-radius: 3px 3px 0 0;

        -webkit-border-radius: 3px 3px 0 0;

        border-radius: 3px 3px 0 0;

}



#menu ol li:first-child > a:after {

        content: '';

        position: absolute;

        left: 40px;

        top: -6px;

        border-left: 6px solid transparent;

        border-right: 6px solid transparent;

        border-bottom: 6px solid #fff;

}



#menu ol ol li:first-child a:after {

        left: -6px;

        top: 50%;

        margin-top: -6px;

        border-left: 0;

        border-bottom: 6px solid transparent;

        border-top: 6px solid transparent;

        border-right: 6px solid #EF3B24;

}



#menu ol li:first-child a:hover:after {

        border-bottom-color: #EF3B24;

}



#menu ol ol li:first-child a:hover:after {

        border-right-color: #0299d3;

        border-bottom-color: transparent;

}



#menu ol li:last-child > a {

        -moz-border-radius: 0 0 3px 3px;

        -webkit-border-radius: 0 0 3px 3px;

        border-radius: 0 0 3px 3px;

}



/*-------------------------------

    Sidebar Menu 

--------------------------------*/



.sidebar_menu {}



.sidebar_menu li {padding: 10px 5px; border-bottom: 1px dotted #999}



/*-------------------------------

   Container ul Links (Vertical)

--------------------------------*/



.container_links {padding: 10px 0}



.container_links li {border-bottom: 1px dotted #CCC; padding: 3px 5px; letter-spacing: 2px}



/*-------------------------------

    Footer Links (Vertical)

--------------------------------*/



.footer_links {margin: 0}



.footer_links li {border-bottom: 1px dotted #737a84; padding: 3px 5px; letter-spacing: 2px}



/*-------------------------------

    Footer Menu 

--------------------------------*/



.footer_menu {list-style: none; border: 0px solid black; width: 960px; margin: 10px auto 0; clear: both}



#menu3 {text-align: center}



#menu3 li {list-style-type: none; display: inline-block; margin: 0 3px}



#menu3 li a {    

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    

    border-color: #CCCCCC #CCCCCC #AAAAAA;

    border-radius: 3px 3px 3px 3px;

    border-style: solid;

    border-width: 1px;

    box-shadow: 0 0 1px #FFFFFF inset;

    color: #555555;

    font-weight: bold;

	text-decoration: none;

    padding: 0 8px;

	font-size: 11px;

	display: inline-block;

    text-shadow: 0 0 0 transparent, 0 1px 0 #FFFFFF;

	

   background-image: -moz-linear-gradient(top, #fafafa, #E0E0E0);

   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa), to(#E0E0E0));

   background-image: -webkit-linear-gradient(top, #fafafa, #E0E0E0); 

   background-image: -ms-linear-gradient(top, #fafafa, #E0E0E0);

   background-image: -o-linear-gradient(top, #fafafa, #E0E0E0);

   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#E0E0E0')

}



#menu3 li a:hover {  

  -webkit-box-shadow: 0 0 6px #cccccc;

  -moz-box-shadow: 0 0 6px #cccccc;

   box-shadow: 0 0 6px #cccccc;

       background-image: -moz-linear-gradient(top, #E0E0E0, #E0E0E0);

	   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E0E0E0), to(#E0E0E0));

	   background-image: -webkit-linear-gradient(top, #E0E0E0, #E0E0E0); 

	   background-image: -ms-linear-gradient(top, #E0E0E0, #E0E0E0);

	   background-image: -o-linear-gradient(top, #E0E0E0, #E0E0E0);

	   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E0E0E0', endColorstr='#E0E0E0')



  }

